unit uIEditorContratosCliente;

interface

uses
  uEditorGridBase, uBizContratosCliente, uContratosClienteController;

type
  IEditorContratosCliente = interface(IEditorGridBase)
  ['{E3A9D1E3-6D92-42AF-B092-CD81B0139D6D}']
    function GetContratos: IBizContratoCliente;
    procedure SetContratos(const Value: IBizContratoCliente);
    property Contratos: IBizContratoCliente read GetContratos write SetContratos;

    function GetController : IContratosClienteController;
    procedure SetController (const Value : IContratosClienteController);
    property Controller : IContratosClienteController read GetController write SetController;
  end;


implementation

end.
